E-Arogya - Feature #669

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 295 (New): [LAB] Create Ul screen for Assign Test parameter master.
API Integration in Assign Test Parameter Mapping
17/06/2024 05:25 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 17/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 90%
Category: Estimated time: 36:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

API Integration in Assign Test Parameter Mapping

History

#1 - 17/06/2024 04:57 AM - Uma Maheswarachari Melpati
- Estimated time set to 36:00 h

#2 - 20/06/2024 06:21 AM - Karthik Daram

- Status changed from New to In Progress

- Integrated get API for lab service name based on that bind the service code, speciality, department and integrated get api for lab parameter name

- Integrated get api for lab service name

- Integrated get api for Search button

- Integrated get api for handle edit for getting the ID
- Integrated API for status active and inactive

- Need to Integrate SAVE api

- Need to integrate UPDATE api

#3 - 21/06/2024 02:50 AM - Karthik Daram
working on integration of UPDATE api

#4 - 05/07/2024 04:29 AM - Karthik Daram
- % Done changed from 0 to 90

#5 - 11/07/2024 06:25 AM - Karthik Daram
- Integrated Delete API

#6 - 12/07/2024 03:38 AM - Karthik Daram

Integrated Drag and drop with functionality in popup screen of Assign test parameter screen.

#7 - 16/07/2024 06:11 AM - Karthik Daram

Integration of APIs are completed but from backend need to add one key for order in popup grid

#8 - 26/07/2024 05:23 AM - Karthik Daram

- Fixed the issue for arrow update and save

#9 - 26/07/2024 05:24 AM - Karthik Daram

- Status changed from In Progress to Resolved
